<html>
<head>
<?php
require_once('script/globals.php');
print("<title>" . SITE_NAME . "</title>\n");
?>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link href="style/border.css" rel="stylesheet" type="text/css" ></link>
<link href="style/pb.css" rel="stylesheet" type="text/css" ></link>
<script type="text/javascript">
<!--
var jlsOptions = {
  properties : {
<?php
//print("    'jls.logger.logLevel' : 'debug',\n");
print("    'jls.script.path' : 'script/rt',\n");
print("    'user.language' : '" . PB_LANGUAGE . "'\n");
?>
  }
};
//-->
</script>
<script src="script/jls.js" type="text/javascript"></script>
<script src="script/pb.js" type="text/javascript"></script>
<script type="text/javascript">
<!--
var loadPB = function() {
  var Launcher = require('spyl/pb/Launcher');
  var launcher = Launcher.getInstance();
<?php
print("  launcher.adminEMail = '" . ADMIN_EMAIL . "';\n");
?>
  launcher.launch();
};
//-->
</script>
</head>
<body onload="loadPB()">
</body>
</html>
